/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    CONTAINERS Child Theme
 Author:         MYMIND
 Author URI:     http://www.mymind.cl/
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/*CONSTRUCCION*/
.construccion{
	display: none;
}
/*MASTER SLIDER*/
.ms-slide-info {
	display: none!important;
}
/*GALLERY*/
.mfp-title {
	display: none!important;
}
.mfp-counter {
	display: none!important;
} 
.cta2{
	    	margin-left: 5px!important;
	    	    text-align: center;
	    	    float: left;
	    	    margin-top: 0px;	    	    }
/*CONTACTO*/
input[type="text"], input[type="password"], input[type="tel"], input[type="email"], input.text, input.title, select {
	width: 100%;
	   height: 30px;
	   background-color: #eee;
	   border-color: #e9e9e9;
	   border-radius: 0;
	   font-size: 13px!important;
	
}
textarea {
	width: 100%;
	height: 133px;
	background-color: #eee;
	border-color: #e9e9e9;
	border-radius: 0;
	font-size: 13px!important;
	
}
input.wpcf7-submit {
	background-color: #006da4;
	border: none!important;
	border-radius: 0;
	color: #fff !important;
	font-size: 14px;
	font-weight: 500;
	height: 30px;
	transition: color 0.3s ease 0s, border 0.3s ease 0s;
	width: 74px;
	cursor: pointer!important;
}
input.wpcf7-submit:hover {
	background-color: #006da4;
	border: none!important;
	border-radius: 0;
	color: #fff !important;
	font-size: 14px;
	font-weight: 500;
	height: 30px;
	transition: color 0.3s ease 0s, border 0.3s ease 0s;
	width: 74px;
	cursor: pointer!important;
}
/*FOOTER*/
#footer-info {
    float: none!important;
    text-align: center!important;
    font-size: 12px!important;
}
#footer-emails {
    float: none!important;
    text-align: center!important;
    font-size: 12px!important;
	margin-top: -10px!important;
}
#footer-dg {
    float: none!important;
    text-align: center!important;
    font-size: 11px!important;
    color: #ccc!important;
    margin-top: -12px!important;
}
#footer-info a {
	color:#fff!important;
}
#footer-emails a {
	color:#fff!important;
}
#footer-bottom a {
	color: #fff!important;
}
